[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem in Running Qt On Fedora Core 2



that means should i go for Fedora core 7,
 Qt will not work on Fedora core core 2...
plz clear it...
 

        [DEV'H]

   Devesh Sharma

"Have A Nice Time"

 

 



----- Original Message ----
From: Michael Schwendt <mschwendt gmail com>
To: For users of Fedora <fedora-list redhat com>
Sent: Tuesday, 11 September, 2007 4:12:03 PM
Subject: Re: Problem in Running Qt On Fedora Core 2

On 11/09/2007, Kelly <lightsolphoenix gmail com> wrote:
>
> > These Errors i am facing....
>
> Um... why Fedora Core 2?  We're up to 7...
>
> Anyway, the problem here is that you don't have all the headers necessary to
> build the package; likely because the -devel packages aren't installed.  The
> problem you're going to run into is, like I said, you're 5 versions out of
> date, and I don't know if the FC2 packages are even still around (somehow I
> doubt it, seeing as it's end-of-lifed, along with 3, 4 and 5...)

Which is a mystery, because if installed from Fedora packages, the C++
compiler gcc-c++ requires libstdc++-devel and the C compiler gcc,
which in turn requires the C Standard Library headers glibc-devel.

Trying to help the original poster is wasted time, because he ought to
be the one to spend the most time on filling the blanks. Instead, he
wants the readers to guess what weird installation he's running.
Perhaps not even installed from Fedora RPM packages, but from
binary-only tarballs or with --force and stuff like that.

--
fedora-list mailing list
fedora-list redhat com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list



Why delete messages? Unlimited storage is just a click away.
[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]